Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7535 - svgalib utilities not installed
Summary: svgalib utilities not installed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: svgalib
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 10:59 UTC by rebel
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-19 05:17:06 UTC


Attachments (Terms of Use)

Description rebel 1999-12-03 10:59:44 UTC
The demo and testing utilities (vgatest) are not installed.

Comment 1 Bill Nottingham 2000-01-19 05:17:59 UTC
Fixed in svgalib-1.4.1-1, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.